package com.ejie.ab79.model.REST.servicioWeb;

import java.util.ArrayList;
import java.util.List;

public class DocumentosFicha extends ArrayList<DocumentoFicha> {

	private static final long serialVersionUID = 1L;

	public DocumentosFicha() {
	}

	public void setDocumentosFicha(List<DocumentoFicha> documentosFicha) {
		this.clear();
		this.addAll(documentosFicha);
	}

}
